# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vlQt4 Namespace Reference

The Qt4 bindings namespace. More...

## Classes
class | Qt4Widget
| The Qt4Widget class implements an OpenGLContext using the Trolltech's Qt4 API. More...

## Detailed Description

The Qt4 bindings namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:11:59 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.